.fd-footer{

    background:#232a49;
    position:relative;
    overflow:hidden;
    color:#fff;
    padding:70px 0;

}

/* Background Polygon */

.fd-footer::before{

    content:"";
    position:absolute;
    inset:0;

    background:
    linear-gradient(rgba(0,0,0,.15),rgba(0,0,0,.15)),
    url("https://mau35.muaweb.vn/wp-content/uploads/2024/11/transparent-pattern-png-8.png");
    pointer-events:none;
    background-repeat: repeat;
    background-size: contain;

}

.fd-container{

    position:relative;
    z-index:2;
    max-width:1280px;
    margin:auto;
    display:grid;
    grid-template-columns:1.3fr 1fr 1.3fr;
    gap:80px;

}

.fd-logo img{

    width:180px;
    margin-bottom:25px;

}

.fd-col p{

    line-height:1.9;
    font-size:16px;
    color:#fff;
    margin-bottom:25px;

}

.fd-col h3{

    font-size:22px;
    margin-bottom:25px;
    font-weight:700;
    color:#fff;
}

.fd-menu{

    list-style:none;
    padding:0;
    margin:0;

}

.fd-menu li{

    margin-bottom:22px;

}

.fd-menu li a{

    color:#fff;
    text-decoration:none;
    font-size:16px;
    transition:.3s;

}

.fd-menu li a::before{

    content:"›";
    margin-right:12px;
    color:#fff;

}

.fd-menu li a:hover{

    color:#ff3838;

}

/* Contact */

.fd-contact{
    list-style:disc;
    padding-left:22px;
    margin-bottom:0;
    border-bottom: 1px solid #d3d3d345;
}

.fd-contact li{

    margin-bottom:18px;
    line-height:1.8;
    font-size:16px;

}

.fd-contact strong{

    color:#fff;

}

/* Social */

.fd-social{

    margin-top:15px;
    display:flex;
    gap:14px;

}

.fd-social a{

    width:48px;
    height:48px;

    border-radius:50%;

    display:flex;
    justify-content:center;
    align-items:center;

    color:#fff;
    font-size:20px;

    transition:.3s;

}

.fd-social a:nth-child(1){

    background:#3558b8;

}

.fd-social a:nth-child(2){

    background:#111;

}

.fd-social a:nth-child(3){

    background:#1da1f2;

}

.fd-social a:nth-child(4){

    background:#0a66c2;

}

.fd-social a:nth-child(5){

    background:#ff3b30;

}

.fd-social a:hover{

    transform:translateY(-5px);

}

/* Responsive */

@media(max-width:991px){
.fd-footer {
  padding: 70px 20px;
}
.fd-container{
   grid-template-columns:1fr;
   gap:50px;
}

.fd-col{

text-align:center;

}

.fd-menu{

display:inline-block;
text-align:left;

}

.fd-contact{

display:inline-block;
text-align:left;

}

.fd-social{

justify-content:center;

}

}